PDA

View Full Version : Wrong Information About Msn Messenger And Mirc



Sauron
11-09-2003, 10:14 PM
The latest version of MSN Messenger is 6.1 (build 0155), not MSN Messenger 6.0.

The latest version of mIRC is 6.12, not 6.03 (there were versions 6.1 and 6.11 in between).


BTW, I think it should be noted that the old Internet Explorer versions on this site cannot be installed on Windows 98, or any later version of Windows. Oh, and maybe the current version should be "6.0 SP1"?


Anyway, really cute site you have there.

Cheers. :)

locustfurnace
11-09-2003, 11:36 PM
well the branding of "recent" has since expired, as the site has been stalled from updating it, due to re-programming of the entire site, which has been going on for many months. So currently whatever is posted is really not incorrect as much as just out of date

Originally posted by Sauron@Nov 9 2003, 10:14 PM
BTW, I think it should be noted that the old Internet Explorer versions on this site cannot be installed on Windows 98, or any later version of Windows. Oh, and maybe the current version should be "6.0 SP1"?

those older versions of windows IE can be installed on older systems. for those running Win 3.11, Win 3.1, NT 3.51, and possibly on systems which have had their IE removed.

Guest
11-09-2003, 11:50 PM
Originally posted by locustfurnace+Nov 9 2003, 11:36 PM--></span><table border='0' align='center' width='95%' cellpadding='3' cellspacing='1'><tr><td>QUOTE (locustfurnace @ Nov 9 2003, 11:36 PM)</td></tr><tr><td id='QUOTE'>well the branding of "recent" has since expired, as the site has been stalled from updating it, due to re-programming of the entire site, which has been going on for many months. So currently whatever is posted is really not incorrect as much as just out of date[/b]
Why not update the old site as well? It *is* the one on the Web.... or at least mention on the homepage that the site is outdated and that it will be replaced in X weeks/months/whatever.

<!--QuoteBegin--locustfurnace@Nov 9 2003, 11:36 PM
those older versions of windows IE can be installed on older systems. for those running Win 3.11, Win 3.1, NT 3.51, and possibly on systems which have had their IE removed.[/quote]
Well, I know that, but I think the site users should be wanred against trying to install them on Win98 and up, as it messed up my system when I tried to do that... :unsure:

You&#39;re the boss though. :P

Sauron
11-09-2003, 11:52 PM
Errr..... that was me.

Hate it when that happens. <_<

locustfurnace
11-09-2003, 11:59 PM
well, most people dont come here to install cool new apps. they generally just come here looking for an app they used, like, prefer. This is not Tucows or Cnet or some other "get the latest app here" site.
Generally, most people wont be blindly installing software from here to their systems just to mess with it.
If you installed IE 2.0 and it messed up your system, just recover with your system backup.
the time spent updating the older site just takes away time from programming the newer site. as far as stating how long it will take or when the site will be updated. thats something that will be finished when it is finished. as with anything, dates get changed when problems arise in programming and testing, so delays happen. best just update the site when it is all tested and ready to go. and that will be when it works well for production.
also, if you happen to go to http://browsers.evolt.org/ they have every version of a web browser you can imagine. and they also do not state for which system it will work for or not. its just there for whoever wants such n such version. not really there for a new experience.